body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0099cc;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099cc;
}
.thankyou {
	font-family: 'Marmelad', sans-serif;
	font-size: 24px;
	color: #0099cc;
}
.error {
	font-family: 'Marmelad', sans-serif;
	font-size: 24px;
	color: #cc0000;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc0000;
}
h1 {
	font-size: 13px;
	color: #666666;
	font-weight:800;
}
h2 {
	font-size: 15px;
	color: #ffcc33;
	line-height:18px;
	font-weight:400;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight:200;
}
h5 {
	font-size: 12px;
	color: #666666;
	font-weight:400;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099cc;
}
.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc0000;
}

a:link {
	color: #0099cc;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #0099cc;
}
a:hover {
	text-decoration: underline;
	color: #0099cc;
}
a:active {
	text-decoration: none;
	color: #0099cc;
}